<?
Define('DATABASE_SERVER', 'ivorytower.ubixonline.com');
Define('DATABASE_USERNAME', 'tuve');
Define('DATABASE_PASSWORD', '5558585');
Define('DATABASE_NAME', 'tuve');

include("/usr/web/sites/tuve.tv/include/funcs.inc");

?>
